Subject: Re: bug#11902: Emacs 23.2: dired rename file and file is hidden - Windows 7

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 Jul 2012 20:46:57 +0300

[Please CC the bug address on all your responses, so that this
discussion gets archived by the bug tracker.]

> Date: Wed, 11 Jul 2012 12:56:27 -0400
> From: Bernard Stumpf <[email-masked]>
> 
> As I stated before, I did not observe this problem on an IBM Thinkpad 
> running Windows XP Pro SP3.
> Now I'm using a Toshiba Satellite P740 running Windows 7 Home Premium SP1

I tried on Windows 7, and didn't see the problem.

> The problem has shown up on every rename in a dired buffer on this machine.

Strange, it doesn't happen for me.  Do you see that in "emacs -Q"?